View Issue Details

IDProjectCategoryView StatusLast Update
0002884TechDraw[FreeCAD] Bugpublic2017-02-07 13:22
ReporterwandererfanAssigned Towandererfan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformanyOSOS Version
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0002884: Crash on Delete Page with No Template
DescriptionIf you delete a Page's Template, then delete the Page, FC crashes.

https://www.forum.freecadweb.org/viewtopic.php?f=8&t=16831&start=230#p157404
TagsTechDraw

Activities

Kunda1

2017-02-01 22:53

administrator   ~0008148

Moved to TD per @wandererfan request

Related Changesets

FreeCAD: master 12346a67

2017-02-02 00:05:49

WandererFan


Committer: Yorik van Havre Details Diff
Fix 2884 crash on page delete Affected Issues
0002884
mod - src/Mod/TechDraw/App/DrawPage.cpp Diff File

Issue History

Date Modified Username Field Change
2017-02-01 14:51 wandererfan New Issue
2017-02-01 14:51 wandererfan Status new => assigned
2017-02-01 14:51 wandererfan Assigned To => wandererfan
2017-02-01 15:12 wandererfan Tag Attached: TechDraw
2017-02-01 22:52 Kunda1 Project FreeCAD => TechDraw
2017-02-01 22:53 Kunda1 Note Added: 0008148
2017-02-07 13:21 wmayer Changeset attached => FreeCAD Master master 12346a67
2017-02-07 13:22 wmayer Status assigned => closed
2017-02-07 13:22 wmayer Resolution open => fixed
2017-02-07 13:22 wmayer Fixed in Version => 0.17